/**
 * 描述：拓展考核季度比例
 */
shr.defineClass("shr.custom.ComRuleEdit", shr.framework.Edit, {
	/**
	   * 描述:初始化操作
	   * 
	   * @action
	   */
	initalizeDOM: function () {
		shr.custom.ComRuleEdit.superClass.initalizeDOM.call(this);
	},
	backAction() {
		this.back();
	},
	
});